.card {
    display: flex;
    background: #f9f9fb;
    border: 1px solid #dde2ea;
    border-radius: 10px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.05);
    padding: 1.25rem;
    width: 100%;
}
.list-header{
    margin: 0 auto;
   padding: 1rem;
    color: #243b55;
    font-size: 30px;
}

.footer {
    bottom: 0;
    position: fixed;

    width: 100%;
    height: 200px;
    background-color: var(--color-dark);
    
    >div.footheader {
        width: auto;
        margin: 0 auto;
        text-align: center;
        p {
            width: auto;
            color: white;
            font-size: 30px;
            font-weight: 700;
            padding: .25rem;
            margin: 1rem;
            border-radius: 10px;
        }
    }

    >div.footitem {
        display: flex;
        gap: 1rem;
        margin-top: 1rem;
        >p {
            flex: 1;

            background-color: white;
            padding: .9rem;

            border-radius: 10px;

        }
        > p:first-of-type{
            margin-left: 1rem
        }
        > p:last-of-type{
            margin-right: 1rem
        }
        
    }
}


@media (max-width: 700px) {
    .footer{
    div.footheader{
        p{
            font-size: 23px;
        }

    }
    div.footitem{
        p{
            font-size: 15px;
            padding: .5rem;
        }
        
    }
}
}



